@charset "utf-8";
/* CSS Document */

/* Extra small devices (portrait phones, less than 576px) */


.nav-lang {
	display: none;
}

body {
	color: #1c1a4d;
    font-size: 2.2rem;
    line-height: 3.2rem;
}

p {
	margin: 0;
	margin-bottom: 1rem;
}

main a {
	color: #1c1a4d;
}

main a:hover {
	color: #1c1a4d;
	text-decoration: underline;
}



.icon {
	display: inline-block;
	stroke-width: 0;
	stroke: currentColor;
 	fill: currentColor;
}


.hidden {
    display: none;
}



.page-header {
	position: relative;
	overflow: hidden;
	margin-bottom: 4rem;
}

.page-header img {
	opacity: 0.6;
    width: 100%;
}

.page-header picture {
    width: 100%;
}

.page-header .container {
	display: flex;
    position: relative;
	transform: translate(0%,0%);
	top:0;
	left:0;
  	justify-content: center;
}

.page-header h1 {
	font-size: 2.5rem;
	display: inline-block;
	color: white;
	padding: 20px;
}

.page-header h1:after {
	content: " ";
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: white;
	display: block;
}

.webcam {
	margin: 0 auto;
	display: block;
}


/* Formular Formatierungen */

.form-check {
	float: left;
	margin-right: 0.5rem;
}

#kontaktformular .btn {
	font-size: 1.6rem;
}

.help-block {
	line-height: 1.6rem;
	font-size: 1.2rem;
}

.form-check-label {
	padding: 0;
}


/* Überschriften Standardausrichtung */


/* Scroll-Down-Arrow */

.icon-mouse2 {
    z-index: 3;
	height: 6rem;
	width: 6rem;
	color: white;
	flex-basis: 100%;
}

.icon-arrowdown2 {
    z-index: 3;
	height: 6rem;
	width: 6rem;
	color: white;
	flex-basis: 100%;
  	transform: translate(-50%, 0%);
	animation: fade_move_down 3s ease-in-out infinite;
}


@keyframes fade_move_down {
  0%   { transform:translate(0,-10px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,10px); opacity: 0; }
}

.scroll, 
.scroll a {
    z-index: 3;
    position: absolute;
	display: flex;
	flex-wrap: wrap;
    bottom: 0;
	justify-content: center;
}


.page-header h1 {
	font-size: 3.8rem;
	background: transparent;
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
}

.page-header h1:after {
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
}


h1 {
	font-size: 4rem;
    font-family: RobotoRegular;
    font-weight: bold;
}


h2 {
	font-size: 2.2rem;
	line-height: 3.2rem;
    font-family: RobotoRegular;
    margin-bottom: 5rem;
	margin-top: 4rem;	
}

h3 {
	font-size: 3rem;
    font-family: RobotoRegular;
    margin-bottom: 3rem;
	margin-top: 4rem;
    color: #2edfba;
    line-height: 4.4rem;
}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {


  .btn-start {
	color: white;
	border: 3px solid #2edfba;
	font-size: 2.0rem;
	font-weight: bold;
	justify-items: start;
	background: transparent;

  }

  .btn-start:hover {
	color: #1c1a4d;
	background: #2edfba;
  }

  .btn-start:focus {
	outline: none;
	box-shadow: none;
  }

  .btn-start .icon-mail {
	height: 1.8rem;
	width: 1.8rem;
	vertical-align: middle;
	margin-right: 2.5rem;
	margin-bottom: 0.3rem;
}






.newsbutton {
	display: flex;
	justify-content: center;
	margin-top: 14rem;
  }

.btn-news {
	color: white;
	border: 3px solid #1c1a4d;
	font-size: 2.0rem;
	font-weight: bold;
	justify-items: start;
	background: transparent;

  }

  .btn-news:hover {
	color: #2edfba;
	background: #1c1a4d;
  }

  .btn-news:focus {
	outline: none;
	box-shadow: none;
  }

  .btn-news .icon-mail {
	height: 1.8rem;
	width: 1.8rem;
	vertical-align: middle;
	margin-right: 2.5rem;
	margin-bottom: 0.3rem;
}





.backbutton {
	display: flex;
	justify-content: center;
	margin-top: 14rem;
  }

  .btn-back {
	color: #1c1a4d;
	border: 3px solid #1c1a4d;
	font-size: 2.0rem;
	font-weight: bold;
	justify-items: start;
	background: transparent;

  }

  .btn-back:hover {
	color: #2edfba;
	background: #1c1a4d;
  }

  .btn-back:focus {
	outline: none;
	box-shadow: none;
  }

  .btn-back .icon-mail {
	height: 1.8rem;
	width: 1.8rem;
	vertical-align: middle;
	margin-right: 2.5rem;
	margin-bottom: 0.3rem;
}




.frame-underline4 h1 {
    display: inline-block;
    background-image: linear-gradient(180deg,#2edfba 0,#2edfba);
    background-repeat: repeat-x;
    background-position: 0 calc(100% + 4rem);
    animation: color 4s linear infinite;
  }

  @keyframes color {
    0% {
        background-image: linear-gradient(180deg,#2edfba 0,#2edfba);    }
    35% {
        background-image: linear-gradient(180deg,#47b6cc 0,#47b6cc);    }
    70% {
        background-image: linear-gradient(180deg,#2edfba 0,#2edfba);    }
    to {
        background-image: linear-gradient(180deg,#2edfba 0,#2edfba);    }
   }


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	h1 {
		font-size: 5rem;
		font-family: RobotoRegular;
		font-weight: bold;
	}



.page-header .container {
	display: flex;
  	justify-content: center;
	background: transparent;
}


.page-header h1 {
	font-size: 4.4rem;
	display: inline-block;
	color: white;
	padding: 20px;
}

.page-header h1:after {
	content: " ";
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: white;
	display: block;
}
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container-fluid {
		max-width: 1440px;
        padding-left: 120px;
        padding-right: 120px;
	}
	
}